[Yandex Cloud documentation](../../../index.md) > [Yandex Cloud CDN](../../index.md) > API reference > [REST](../index.md) > [Provider](index.md) > ListActivated

# Cloud CDN API, REST: Provider.ListActivated

List activated providers for specified client.

## HTTP request

```
GET https://cdn.api.cloud.yandex.net/cdn/v1/providers
```

## Query parameters {#yandex.cloud.cdn.v1.ListActivatedProvidersRequest}

#|
||Field | Description ||
|| folderId | **string**

Required field. ID of the folder that the activate provider belongs to.

The maximum string length in characters is 50. ||
|#

## Response {#yandex.cloud.cdn.v1.ListActivatedProvidersResponse}

**HTTP Code: 200 - OK**

```json
{
  "providers": [
    "string"
  ]
}
```

#|
||Field | Description ||
|| providers[] | **string**

Creates a list of providers. ||
|#